<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_94" title="Personal Evangelism Lesson 18 Topic 6 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1115" title="Question #1113"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_94]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.1pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">When you witness to the people who believe in water baptism, </span> stay on the _________.</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="50" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Gospel&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">50</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1116" title="Question #1114"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_94]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>What verse would you use to show someone that baptism by immersion best pictures the key facts of the gospel?</p>
]]></mattext></material><response_lid ident="Q_1116_RL" rcardinality="Single"><render_choice><response_label ident="A_1569"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 6:4</span></p>
]]></mattext></material></response_label><response_label ident="A_1570"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 4:5</span></p>
]]></mattext></material></response_label><response_label ident="A_1571"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Ephesians 2:8-9</span></p>
]]></mattext></material></response_label><response_label ident="A_1572"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Peter 3:20-21</span></p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="50" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1116_RL">A_1569</varequal></conditionvar><setvar action="Set" varname="SCORE">50</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1116_RL">A_1570</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1116_RL">A_1571</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1116_RL">A_1572</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
